@font-face {
   font-family: "Barlow Condensed SemiBold";
   src: url("fonts/Barlow Condensed SemiBold.woff") format("woff"), url("fonts/Barlow Condensed SemiBold.eot") format("embedded-opentype"), url("fonts/Barlow Condensed SemiBold.ttf") format("truetype"), url("fonts/Barlow Condensed SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Condensed Medium";
   src: url("fonts/Barlow Condensed Medium.woff") format("woff"), url("fonts/Barlow Condensed Medium.eot") format("embedded-opentype"), url("fonts/Barlow Condensed Medium.ttf") format("truetype"), url("fonts/Barlow Condensed Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Condensed ExtraBold";
   src: url("fonts/Barlow Condensed ExtraBold.woff") format("woff"), url("fonts/Barlow Condensed ExtraBold.eot") format("embedded-opentype"), url("fonts/Barlow Condensed ExtraBold.ttf") format("truetype"), url("fonts/Barlow Condensed ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}